<!DOCTYPE html>
<html>
<body>

<h1>Smileyface</h1>

<svg viewBox="0 0 200 200" width="400"  height="400" xmlns="http://www.w3.org/2000/svg">
  <circle cx="100" cy="100" fill="lightblue" r="78" stroke="black" stroke-width="3"/>
  <g class="eyes">
    <circle cx="61" cy="82" r="12"/>
    <circle cx="127" cy="82" r="12"/>
  </g>
    <circle cx="97" cy="130" fill=lightblue  r="25"  stroke="black"  stroke-width="3"/>

</svg>

</body>
</html>
